Results 1 to 5 of 5

Thread: corrupted packages stoping video

  1. #1
    Join Date
    Nov 2007
    Beans
    86

    corrupted packages stoping video

    Hi all
    Can anyone help?
    I tried to update with synaptic pkg manager after installing Intrepid amd64 (260 packages) and got two error messages. These erros stop me installing codecs so it is impossible to view video! What should I do?

    E: /var/cache/apt/archives/linux-headers-2.6.27-11_2.6.27-11.25_all.deb: corrupted filesystem tarfile - corrupted package archive

    E: /var/cache/apt/archives/gimp_2.6.3-1ubuntu1~intrepid1_amd64.deb: corrupted filesystem tarfile - corrupted package archive

    Cheers

  2. #2
    Join Date
    Jul 2007
    Location
    San Antone, Teksis
    Beans
    Hidden!
    Distro
    Ubuntu 16.04 Xenial Xerus

    Re: corrupted packages stoping video

    delete them from cache and download them again

  3. #3
    Join Date
    Jan 2007
    Location
    Melbourne, Australia
    Beans
    5,096

    Re: corrupted packages stoping video

    Open a terminal (Applications>Accessorires>Terminal) and
    Code:
    sudo apt-get clean
    sudo apt-get update 
    sudo apt-get upgrade
    Ubuntu Newbie Help: irc: #beginners-help on network irc.freenode.net
    Help others, mark your threads solved.

  4. #4
    Join Date
    Nov 2007
    Beans
    86

    Re: corrupted packages stoping video

    Thanks Partyboi2 and fuzzyworbles

    Before I saw your replies I had changed my local srever from France to the US. This solved the 'header' package problem. I followed your advice for removing/cleaning and then reinstalling and managed to solve the 'Gimp' package problem. The codecs then installed but still no images. I was then forced to reinstall my ATI driver following insstructions from one of the ubuntu 'How to' tutorials. Everything now works fine!
    Thanks again to you both

    Oh, how do I mark this as solved, I followed your thread for marking as solved but the 'Mark as solved' ie the fifth option in the thread tools list, but it does not exist on my list?

    Sorry to be a pain!
    Last edited by ubiubi; January 29th, 2009 at 08:42 AM. Reason: Only saw a relevant thread after sending question

  5. #5
    Join Date
    Jan 2007
    Location
    Melbourne, Australia
    Beans
    5,096

    Re: corrupted packages stoping video

    Quote Originally Posted by ubiubi View Post
    Thanks Partyboi2 and fuzzyworbles

    Before I saw your replies I had changed my local srever from France to the US. This solved the 'header' package problem. I followed your advice for removing/cleaning and then reinstalling and managed to solve the 'Gimp' package problem. The codecs then installed but still no images. I was then forced to reinstall my ATI driver following insstructions from one of the ubuntu 'How to' tutorials. Everything now works fine!
    Thanks again to you both

    Oh, how do I mark this as solved, I followed your thread for marking as solved but the 'Mark as solved' ie the fifth option in the thread tools list, but it does not exist on my list?

    Sorry to be a pain!
    The solved thread option has been disabled at the moment due to database problems. Hopefully it will be back soon
    http://ubuntuforums.org/showthread.php?t=1044714
    Ubuntu Newbie Help: irc: #beginners-help on network irc.freenode.net
    Help others, mark your threads solved.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •